Bug 125509 - [maintainer-update] comms/gnokii: fix install in some cases and add missing dep
Summary: [maintainer-update] comms/gnokii: fix install in some cases and add missing dep
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-11 16:10 UTC by Guido Falsi
Modified: 2008-07-14 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2008-07-11 16:10 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2008-07-11 16:10:03 UTC
[1] Fix build and install in cases when the architecture is prepended to the binary name and [2] add missing dependency on glib2.

[1] reported by Carsten Jonstrup <carsten.jonstrup at gmail.com> and  Alastair Watts <awatts at pett.com.au>
[2] reported by Alastair Watts <awatts at pett.com.au>

bumped portrevision.
Comment 1 Rong-En Fan freebsd_committer 2008-07-13 06:12:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan freebsd_committer 2008-07-14 08:42:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-07-14 08:42:18 UTC
rafan       2008-07-14 07:42:04 UTC

  FreeBSD ports repository

  Modified files:
    comms/gnokii         Makefile pkg-plist 
  Log:
  - Fix build and install when CONFIGURE_TARGET is prepended to executable files [1]
  - Add missing dependency on glib2 [2]
  - gettext is required by configure unconditionally, so remove WITHOUT_NLS [3]
  
  PR:             ports/125509
  Reported by:    Carsten Jonstrup <carsten.jonstrup at gmail.com> and
                  Alastair Watts <awatts at pett.com.au> [1],
                  Alastair Watts <awatts at pett.com.au> [2],
                  rafan [3]
  Submitted by:   Guido Falsi <mad at madpilot.net> (maintainer)
  Approved by:    Guido Falsi <mad at madpilot.net> (maintainer)
  
  Revision  Changes    Path
  1.69      +5 -10     ports/comms/gnokii/Makefile
  1.22      +13 -13    ports/comms/gnokii/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"